GLMEMPERF(1)

NAME
glmemperf - a benchmark for measuring OpenGL ES 2.0 rendering performance

SYNOPSIS
glmemperf [options]

DESCRIPTION
glmemperf is benchmark that aims to measure the texture memory bandwidth performance of an OpenGL ES 2.0 implementation using a number of different texture storage formats and methods.

OPTIONS
-h, --help Show summary of options.

-v  Verbose mode.

-l  List all tests without running them.

-i TEST
    Include a specific test (full name or substring).

-e TEST
    Exclude a specific test (full name or substring).

-t SECS
    The minimum amount of time to run each test (in seconds).

-b BPP
    Bits per pixel

AUTHOR
glmemperf was written by Sami Kyöstilä.

This manual page was written by Alexandros Frantzis <alexandros.frantzis@linaro.org> for the Debian project (and may be used by others).